#Tue Oct 01 12:55:54 GST 2024
com.linkreactnative.app-main-27\:/mipmap-xhdpi/ic_launcher_round.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
com.linkreactnative.app-main-27\:/mipmap-xxhdpi/ic_launcher_round.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
com.linkreactnative.app-main-27\:/mipmap-xxhdpi/ic_launcher.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
com.linkreactnative.app-main-27\:/mipmap-mdpi/ic_launcher_round.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
com.linkreactnative.app-main-27\:/mipmap-xhdpi/ic_launcher.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
com.linkreactnative.app-main-27\:/drawable/rn_edit_text_material.xml=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_rn_edit_text_material.xml.flat
com.linkreactnative.app-main-27\:/mipmap-hdpi/ic_launcher.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
com.linkreactnative.app-main-27\:/mipmap-hdpi/ic_launcher_round.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
com.linkreactnative.app-main-27\:/mipmap-xxxhdpi/ic_launcher_round.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.linkreactnative.app-main-27\:/mipmap-xxxhdpi/ic_launcher.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
com.linkreactnative.app-main-27\:/mipmap-mdpi/ic_launcher.png=/Users/kingdom.orjiewuru/Workspace/link-sdk-react-native/android/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
